from taipy.gui import Gui
from taipy.designer import Page

imageData = {
    "b64": "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABjElEQVR42mNk",
    "mimeType": "image/png",
    "imageData": "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABjElEQVR42mNk",
}


page = Page("video_screenshot.xprjson")
Gui(page).run(design=True)
